<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.028999328613</MDI>
      <MDI key="STATISTICS_MEAN">-0.31363262145256</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.160999298096</MDI>
      <MDI key="STATISTICS_STDDEV">7.6672342160178</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
